@font-face {
 font-family:"lily-wang"; 
 src:url("fonts/lily-wang.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"verdana"; 
 src:url("fonts/verdana.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:black; font-family:"verdana"; color:whitesmoke}
.row, p, blockquote {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:#000033; border-bottom:3px solid moccasin}
header img {width:100%; margin:5px; padding:2px; background:whitesmoke}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
hr {border:1px solid moccasin; opacity:1}
h1 {font-size:12vw; font-family:"lily-wang"; color:moccasin}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 3px moccasin; border-bottom:solid 3px moccasin}
blockquote {font-size:22px; font-style:italic; padding:5px}
p {font-size:22px; padding:5px}
a {color:black}
ul {font-size:22px; margin-left:20px}
strong {display:block; text-align:center; font-size:20px; margin-bottom:25px}
footer {background:#000033; padding:15px 0; font-size:20px; 
border-top:solid 3px moccasin; border-bottom:solid 3px moccasin}
footer nav a {color:moccasin; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.miroir {transform:scalex(-1)}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}
.heure {max-width:350px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white; color:black}
.meteo {max-width:318px; margin-left:auto; margin-right:auto; margin-top:20px; 
background:white}

@media screen and (min-width:768px) {
	h1 {font-size:4vw}
	h2 {font-size:30px}
	blockquote {font-size:25px}
	p, ul {font-size:25px}
	strong {font-size:22px}
	a:hover {color:grey}
}
